#ifndef ZONEFILE_COD4_360_H
#define ZONEFILE_COD4_360_H

#include <QIcon>

#include "zonefile.h"

class ZoneFile_COD4_360 : public ZoneFile
{
public:
    ZoneFile_COD4_360();
    ~ZoneFile_COD4_360();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;

private:
    //Assets_COD4_360 assets;
};

#endif // ZONEFILE_COD4_360_H
